Bug 1652221 - rt: add CONFIG_RCU_TORTURE_TEST build as module
Summary: rt: add CONFIG_RCU_TORTURE_TEST build as module
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: kernel-rt
Version: 8.0
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: rc
: 8.0
Assignee: Clark Williams
QA Contact: Clark Williams
URL:
Whiteboard:
Depends On:
Blocks: 1649545
TreeView+ depends on / blocked
 
Reported: 2018-11-21 17:18 UTC by Clark Williams
Modified: 2019-06-14 00:58 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-14 00:58:40 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)

Description Clark Williams 2018-11-21 17:18:25 UTC
Turn on building the RCU_TORTURE_TEST module. 

RT uses a preemptable RCU and we need the torture test to validate its operation

Comment 1 Clark Williams 2018-11-26 19:43:49 UTC
Added in build kernel-rt-4.18.0-43.rt9.87.el8


Note You need to log in before you can comment on or make changes to this bug.